cIOS and IOS's

Discussion in 'Wii - Hacking' started by Phratt, Jul 3, 2009.

Jul 3, 2009

cIOS and IOS's by Phratt at 5:38 AM (1,922 Views / 0 Likes) 17 replies

  1. Phratt
    OP

    Member Phratt GBAtemp Advanced Fan

    Joined:
    Nov 12, 2008
    Messages:
    541
    Country:
    United States
    I think I need the newest IOS's in order to play Madworld. The thing is, i don't know what I should download. I downloaded and installed cIOS38 rev13b, would that be enough?

    Also, is there any method I can use in order to use error 2 games like excitebots without using Neogamma. I have 3.2u and cIOSCORP. Thanks in advanced, you guys have helped me loads in the past and now that I'm alittle rusty on my Wiibrew game, its good to know you guys are still holding out for me.
     
  2. djda

    Member djda GBAtemp Regular

    Joined:
    Apr 15, 2009
    Messages:
    240
    Country:
    Barbados
    To play madworld and the majority of the new games you need ios's 38 53 and 55 hope that answers that question.

    I dont think you can do anything about this but my knowledge is quite limited in this area and im sure a more experienced member could give you a better answer for the neogamma question
     
  3. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    You get 002 in the disc channel? That's not supposed to happen. Do you have the crappy cioscorp v2 by chance?
     
  4. RetroHero

    Newcomer RetroHero Member

    Joined:
    Jun 19, 2009
    Messages:
    34
    Country:
    Japan
    I have 3.3 on NTSC-U Wii. Never needed to do that. Madworld runs fine.
     
  5. supermodchips

    Member supermodchips GBAtemp Regular

    Joined:
    May 24, 2009
    Messages:
    291
    Country:
    Australia
    I would advise just following the "Ultimate 4.0 guide" and upgrade so that the new IOS are installed. It is possible to install the updates manually but I see it as more of a hassel.
     
  6. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    Get the latest Gecko OS (1.9.1 I think) - run any game through that - if it needs IOSes it will give you the option to install them. No need to upgrade to 4.0 unless you want to run Wiiware of VC games direct from a SD card.
     
  7. Phratt
    OP

    Member Phratt GBAtemp Advanced Fan

    Joined:
    Nov 12, 2008
    Messages:
    541
    Country:
    United States
    No, I have v1.

    I'm guessing the difference is that v2 installs all the new IOS's?

    If thats the case, am I safe to use it? I'm on 3.2u
     
  8. Phratt
    OP

    Member Phratt GBAtemp Advanced Fan

    Joined:
    Nov 12, 2008
    Messages:
    541
    Country:
    United States
    Oh and I've been looking all over the internet and I can't seem to find cIOSCORP v2

    I've tried searching for it, I've tried trying to download Softmii and extract it from there but both to no avail. Can someone send me it via PM or give me some clues as to where I can search?
     
  9. BillandAlisha

    Member BillandAlisha GBAtemp Regular

    Joined:
    Dec 10, 2008
    Messages:
    185
    Location:
    Michigan
    Country:
    United States

    If WiiPower said it's crap. It's crap.
     
  10. Slimmmmmm

    Member Slimmmmmm GBAtemp MoNkEeE

    Joined:
    Nov 1, 2007
    Messages:
    1,687
    Location:
    the land of lol
    Country:
    United Kingdom
    So then system menu 4.0 and preloader are also crap ? as WiiPower says they are all crap ?

    imho, they are both really good at what they do but opinions are like assholes, everyone has them [​IMG]
     
  11. Tetsuo Shima

    Member Tetsuo Shima GBAtemp Fan

    Joined:
    Oct 29, 2008
    Messages:
    337
    Country:
    Italy
    Or you can try the MiiWii package, search this forum. It includes Cioscorp with a few fixes, plus all the updated IOSes to run games like Madworld from the disk channel + easy installation.
     
  12. joinx

    Newcomer joinx Advanced Member

    Joined:
    Apr 4, 2009
    Messages:
    58
    Country:
    Mauritius
    hi..i have almost same prob..i am on modchip..3.2u...
    i loaded my games with gecko os 1.9.1.1...i get the message that ios 53 is needed to play that game i inserted....but it never ask me to install...where is that option to install ios from gecko os?...i tried to install them from wad installation but still my games fail to load and i get green screen...
     
  13. Phratt
    OP

    Member Phratt GBAtemp Advanced Fan

    Joined:
    Nov 12, 2008
    Messages:
    541
    Country:
    United States

    Thanks man, I don't know what else I can do for you to respresent my great graditude.
     
  14. Phratt
    OP

    Member Phratt GBAtemp Advanced Fan

    Joined:
    Nov 12, 2008
    Messages:
    541
    Country:
    United States
    Can anyone tell me the password to MiiWii?

    I tried everything in italics, such as Pepsi, sandwich and Password. none of them worked.
     
  15. R2-D2199

    Member R2-D2199 GBAtemp Regular

    Joined:
    Jul 2, 2009
    Messages:
    154
    Location:
    Germany
    Country:
    Germany
    the password is yellow marked in the manual.
    "SDHC"
     
  16. Tetsuo Shima

    Member Tetsuo Shima GBAtemp Fan

    Joined:
    Oct 29, 2008
    Messages:
    337
    Country:
    Italy
    Glad that my 100th post was helpful [​IMG]
     
  17. Phratt
    OP

    Member Phratt GBAtemp Advanced Fan

    Joined:
    Nov 12, 2008
    Messages:
    541
    Country:
    United States
    Way more than helpful.

    Speaking of helpfulness (or lack thereof), it took me like an hour to figure out the passwords for MiiWii, it turns out I did use the right password but my Adobe pdf reader was out of date, so it made me think it was wrong. That whole hour was unnecessary, all he could have to said is 'password' opens the manual and 'SDHC' opens the program. Jesus christ.
     
  18. Tetsuo Shima

    Member Tetsuo Shima GBAtemp Fan

    Joined:
    Oct 29, 2008
    Messages:
    337
    Country:
    Italy
    D-jay has been often criticised for his pw method, but his point was to ensure that people reads the manual carefully, because messing with hacks like preloader or cioscorp is very risky.
     

Share This Page